My debugger is having a problem with rubygems v1.0.1.  I would like to
revert back to rubygems 0.9, if that is possible.  What steps are
necessary to back out v1.0.1 and re-install 0.9.x?

Thanks for your time,
dvn